.download {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.download_button, .download_input {
  background-color: #FAFBFC;
  border: 1px solid rgba(27, 31, 35, 0.15);
  border-radius: 6px;
  box-shadow: rgba(27, 31, 35, 0.04) 0 1px 0, rgba(255, 255, 255, 0.25) 0 1px 0 inset;
  box-sizing: border-box;
  color: #24292E;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system, system-ui, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji";
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  padding: 6px 16px;
}

.download_button:hover {
  background-color: #F3F4F6;
  text-decoration: none;
}

.download_button {
  width: 100px;
}

.download_input {
 width: 315px;
}
